/*---------------------------------------------------------------------------------

 Theme Name:   Divi-child
 Theme URI:    http://elegant-themes.com
 Description:  Child theme of Divi
 Author:       Elegant Themes
 Author URI:   http://elegant-themes.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.et_header_style_centered #main-header .mobile_nav_custom {
    display: block;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.05);
    text-align: left;
}

.mobile_nav_custom {
    float: left;
    width: 100%;
}

.et_header_style_centered .mobile_nav_custom .select_page {
    color:#fff;
}